/*
Theme Name:		UMS One University (Current)
Description:    This is a child theme of <strong>Virtue by Kadence Themes</strong> and has been customized by <strong>US: IT Web Technologies</strong> for use by the University of Maine System. Updating the parent theme <strong>will not</strong> remove these customizations. <em>Some parent theme features have been removed to simplify the theme (such as ecommerce support).</em>
Version:        2.8
Author:         US:IT Web Technologies (Brandy Miller)
Tags: 			responsive-layout, two-columns, one-column, custom-colors, custom-header, custom-menu, featured-images, translation-ready, theme-options 
Text Domain:	virtue-premium
Template:		virtue_premium
*/

/* These particular styles apply regardless of campus. Use !important in the campus CSS stylesheet to override the styles below. */

.circled-numbers li,
.double-arrow li,
.no-bullets li,
.single-arrow li,
.circled-numbers > li,
.double-arrow > li,
.no-bullets li,
.single-arrow > li {
    list-style-type: none
}

.footerclass,
.sidebar {
    font-size: 87.5%;
    line-height: 20px
}

iframe.wp-embedded-content {
    max-width: 100%!important
}

.no-bullets li {
    margin-left: 15px
}

.single-arrow > li:before,
.single-arrow li:before {
    font-family: FontAwesome, serif;
    display: inline-block;
    padding-right: 10px;
    content: "\f105"
}

.double-arrow > li:before,
.double-arrow li:before {
    font-family: FontAwesome, serif;
    display: inline-block;
    padding-right: 7px;
    content: "\f101"
}

ol.circled-numbers {
    counter-reset: numList
}

.circled-numbers li:before {
    counter-increment: numList;
    content: counter(numList);
    float: left;
    position: absolute;
    margin-left: -25px;
    text-align: center;
    color: #000;
    line-height: 18px;
    width: 18px;
    height: 18px;
    background: #C4C4C4;
    -moz-border-radius: 999px;
    border-radius: 999px
}

.circled-numbers li {
    margin-left: 15px
}

.roman-numerals-upper li {
    list-style-type: upper-roman;
    margin-left: 15px
}

.roman-numerals-lower li {
    list-style-type: lower-roman;
    margin-left: 15px
}

.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    cursor: pointer
}

html {
    width: 100%;
    height: 100%
}

.widget_archive .widget-inner li a:before,
.widget_categories .widget-inner .cat-item a:after,
.widget_recent_entries .widget-inner li a:before {
    content: ""
}

#options {
    padding: 0
}

#filters {
    margin: 0 auto
}

ul#filters {
    padding-left: 0;
    margin-bottom: 1.5em
}

#filters li {
    margin-left: 10px
}

ul ul {
    padding-left: 40px
}

#topbar-search form {
    margin: 6px 0
}

.grid_item img {
    width: 100%;
    margin-bottom: 20px
}

.aligncenter {
    margin: 0 auto;
    clear: both
}

.sidebar .widget_categories li a {
    display: inline
}

#kadbreadcrumbs {
    clear: both;
    float: none;
    font-size: 12px;
    text-align: left
}

#kadbreadcrumbs span {
    padding: 0 2px 0 0
}

#kadbreadcrumbs .breadcrumb_last {
    padding-left: 10px
}

.kt-call-sitewide-to-action .kad-call-sitewide-title-case a {
    color: #fff
}